VNODED(1)

NAME
vnoded - network namespace daemon used by CORE to create a lightweight container

SYNOPSIS
vnoded [-h|-V] [-v] [-n] [-C <chdir>] [-l <logfile>] [-p <pidfile>] -c <control channel>

DESCRIPTION
Linux namespace container server daemon runs as PID 1 in the container. Normally this process is launched automatically by the CORE daemon.

OPTIONS

-h, --help
    show this help message and exit

-V, --version
    show version number and exit

-v  enable verbose logging

-n  do not create and run daemon within a new network namespace (for debug)

-C  change to the specified <chdir> directory

-l  log output to the specified <logfile> file

-p  write process id to the specified <pidfile> file

-c  establish the specified <control channel> for receiving control commands

SEE ALSO
core-gui(1), core-daemon(1), coresendmsg(1), vcmd(1),

BUGS
Report bugs to core-dev@nrl.navy.mil.